/* CSS Document */

.row{
    margin-left:0px;
    margin-right:0px;
}

#wrapper {
    padding-left: 70px;
    transition: all .4s ease 0s;
    height: 100%
    border-right: 1px solid #1570A6 ;
}

#sidebar-wrapper {
    margin-left: -240px;
    left: 70px;
    width: 240px;
    /* background: #222; */
    background: linear-gradient(135deg, #598FD5 0%, #C7D9F1 65%, #F0F9FF 100%) repeat fixed 0% 0% / cover transparent;
    background-color: transparent;
    background-image: linear-gradient(135deg, #598FD5 0%, #C7D9F1 65%, #F0F9FF 100%);
    background-repeat: repeat;
    background-attachment: fixed;
    background-position: 0% 0%;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: cover;    
    position: fixed;
    height: 100%;
    z-index: 10000;
    transition: all .4s ease 0s;
}

.nav-sidebar {
    display: block;
    float: left;
    width: 240px;
    list-style: none;
    margin: 0;
    padding: 0;
}
#page-content-wrapper {
    padding-left: 0;
    margin-left: 0;
    width: 100%;
    height: auto;
}
#wrapper.active {
    padding-left: 240px;
}
#wrapper.active #sidebar-wrapper {
    left: 240px;
}

#page-content-wrapper {
  width: 100%;
}

#sidebar_menu li a, .nav-sidebar li a {
/*    color: #999; */
    display: block;
    float: left;
    text-decoration: none;
    width: 240px;
    /* background: #252525; */ 
    /* border-top: 1px solid #373737; */
    border-top: 1px solid #1570A6 ;
    /* border-bottom: 1px solid #1550A6; */ 
    -webkit-transition: background .5s;
    -moz-transition: background .5s;
    -o-transition: background .5s;
    -ms-transition: background .5s;
    transition: background .5s;
}

/* Hide for mobile, show later */
.sidebar {
  display: none;
}


.sidebar_name {
    padding-top: 25px;
/*    color: #fff; */
    opacity: .7;
}

.nav-sidebar li {
  line-height: 20px;
  text-indent: 10px;
}

.nav-sidebar li a {
/*  color: #999999; */
  display: block;
  text-decoration: none;
  /* padding-right: 20px; */
  padding-left: 20px;
}

.nav-sidebar li a:hover {
  color: #fff;
  /* background: rgba(255,255,255,0.2); */
  background-color: #428bca;  
  text-decoration: none;
}

.nav-sidebar li a:active,
.nav-sidebar li a:focus {
  text-decoration: none;
}

.nav-sidebar > .sidebar-brand {
  height: 65px;
  line-height: 60px;
  font-size: 18px;
  background-color: #428bca; 
}

.nav-sidebar > .sidebar-brand a {
/*  color: #999999; */
}

.nav-sidebar > .sidebar-brand a:hover {
/*  color: #fff; */
  background: none;
}

#main_icon
{
   float:right;
   padding-right: 10px;
   padding-top:20px;
}
.sub_icon
{
   float:right;
   padding-right: 10px;
   padding-left: 10px;
   /* padding-top:10px; */
}
.content-header {
  height: 65px;
  line-height: 65px;
}

.content-header h1 {
  margin: 0;
  margin-left: 20px;
  line-height: 65px;
  display: inline-block;
}

@media (max-width:767px) {
      #wrapper {
      padding-left: 70px;
      transition: all .4s ease 0s;
  }
  #sidebar-wrapper {
      left: 70px;
  }
  #wrapper.active {
      padding-left: 240px;
  }
  #wrapper.active #sidebar-wrapper {
      left: 240px;
      width: 240px;
      transition: all .4s ease 0s;
  }
}